<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity JavaScript-loops </title>
</head>
<body>
    <!-- javascript script  -->
    <script src="./index.js" type="text/JavaScript">
    </script>

</body>
</html>